@font-face {
    font-family: 'Inter';
    src: url("https://new.cdn.multi-masters.com/aflmotor/fonts/Inter.woff2");
}

* {
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    box-sizing: border-box;
    font-family: Inter;
    outline: none;
    position: relative;
    line-height: 1;
}

.animated {
    animation-duration: 1.5s;
}

*:hover * {
    transition: all .6s;
}

#Map *:hover *, #Mapp *:hover * {
    transition: none;
}

iframe {
    display: none;
}

body, html {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-size: 100px;
}

input {
    display: block;
}

img, video {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
}

.img:hover img,img:hover{
    transform: scale(1.04);
}

.img {
    display: flex;
    align-items: center;
}

.img img, .img video {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
}

.clearfix:after, .clearfix:before {
    clear: both;
    content: '';
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

li a {
    display: block;
    width: 100%;
    height: 100%;
}

p>a {
    display: inline;
}

a {
    display: block;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

p a {
    display: inline;
}

button {
    outline: none;
    border: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

input, textarea, select {
    outline: none;
    display: block;
}

textarea, input {
    resize: none;
}

.mySwiper {
    overflow: hidden;
}

.banner {
    margin-top: 1.2rem;
}

.cartoon {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5454454585454;
    background-color: #F5F5F5;
    background-image: url('https://new.cdn.multi-masters.com//satrt-1.gif');
    background-size: 100% auto;
}

.head {
    height: 1.2rem;
    background-color: #fff;
    z-index: 2000;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
}

.head .logo {
    width: 2.2rem;
    margin-top: .37rem;
}

.head .logo_text {
    float: left;
    font-size: .14rem;
    color: #999;
    margin-top: .5rem;
    margin-left: .1rem;
}

.head .logo_text p {
    margin-bottom: .02rem;
}

.head .head-ul>ul>li>a {
    font-size: .16rem;
    color: #333;
    text-transform: uppercase;
}

.head .head-ul>ul>li>a:hover, .head .head-ul>ul>.checked>a {
    color: #1cb0f6;
}

.head .head-ul .search_head input {
    width: 1.5rem;
    height: .26rem;
    font-size: 0.16rem;
    border-radius: .26rem;
    padding-left: .16rem;
    margin-top: .45rem;
    border: 1px solid #999999;
}

.head .head-ul .search_head .img {
    height: .26rem;
    width: .12rem;
    position: absolute;
    right: .2rem;
    top: .45rem;
    cursor: pointer;
}
.head #language{
    position: absolute;
    top: .45rem;
    right: .2rem;
    font-size: .16rem;
    font-weight: 400;
    color: #333333;
    line-height: .3rem;
    width: 1rem;
    background: none;
    height: .3rem;
  }
  .head select option{
    padding-bottom: 25px;
    display: block;
  }
.foot {
    background-color: #191919;
}

.foot .foot_tab {
    flex-wrap: wrap;
    justify-content: space-between;
}

.foot .foot_tab .logo {
    float: left;
}

.foot .foot_tab .logo .p_title{
    font-size: .16rem;
    color: #fff;
    text-transform: uppercase;
    margin-top: .7rem;
    margin-bottom: .2rem;
}

.foot .foot_tab .logo .link li {
    float: left;
    width: .3rem;
    height: .3rem;
    margin-right: .1rem;
}

.foot .foot_tab .logo img{
    margin-bottom: .19rem;
    margin-left: 0;
}

.foot .foot_tab .logo .p{
    font-size:.16rem;
    font-weight: 400;
    color: #999;
    line-height: 1.4;
}

.foot ul {
    float: left;
}

.foot ul li {
    margin-bottom: .22rem;
}

.foot ul li a ,.foot ul li {
    font-size: .16rem;
    color: #fff;
    text-transform: uppercase;
}

.foot ul li ol li {
    width: .24rem;
    height: .24rem;
    float: left;
    margin-right: .16rem;
}

.foot ul li a:hover {
    color: #1cb0f6;
}

.foot .foot_bot {
    margin-top: .6rem;
}

.foot .foot_bot .left {
    font-size: .16rem;
    padding-left: 0.8rem;
    float: left;
    color: #666;
}

.foot .foot_bot .right {
    float: right;
    font-size: .16rem;
    padding-right: 0.7rem;
    color: #666;
}

@media (min-width: 800px) {
    .w {
        width: 14rem;
        margin: 0 auto;
    }

    .s {
        width: 12rem;
        margin: 0 auto;
    }

    .m {
        width: 11rem;
        margin: 0 auto;
    }

    .head .logo {
        float: left;
        width: 2rem;
    }

    .head .head-ul {
        float: right;
    }

    .head .head-ul>ul>li {
        float: left;
        margin-left: .3rem;
        height: 1.2rem;
        align-items: center;
    }

    .head .head-ul>ul>li>a {
        line-height: 1.2rem;
    }

    .foot {
        padding: .5rem 1rem .25rem 1rem;
    }

    /*.foot .one, .foot .two, .foot .three ,.foot .four,.foot .five{*/
    /*    margin-left: .82rem;*/
    /*}*/

    /*.foot .five {*/
    /*    float: left;*/
    /*}*/

    .foot .five .companylogo{
        width: 1rem;
        margin-bottom: .2rem;
    }

    .foot .five .companylogo img{
        margin-left: 0;
    }

    .guanbi, .zhankai {
        display: none;
    }

    .mobile_foot {
        display: none;
    }
}

@media screen and (max-width: 799px) {
    .w, .s, .m {
        width: 100%;
        padding: 0 2%;
    }

    body {
        padding-bottom: 100px;
    }

    .banner .contant {
        opacity: 0;
        z-index: 0;
    }

    .head .logo_text {
        margin: 0;
    }

    .head .logo {
        width: auto;
    }

    .head {
        background-color: #fff;
        height: 1.1rem;
        padding: .3rem 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 10000;
    }

    .head .head-ul>ul>li {
        padding-left: .3rem;
    }

    .head .head-ul>ul>li>a {
        color: #fff;
        line-height: .5rem;
        height: .5rem;

        display: block;
    }

    .head .head-ul .search_head input {
        width: 3rem;
        height: 26px;
    }

    .head .head-ul .search_head .img {
        position: absolute;
        left: 2.8rem;
    }

    .head .head-ul .search_head .img {
        height: 26px;
        width: 12px;
        position: absolute;
        left: 2.8rem;
        cursor: pointer;
        top: 0;
    }

    .head .head-ul {
        width: 90%;
        height: 100%;
        position: fixed;
        z-index: 266656;
        background-color: rgba(0, 0, 0, .8);
        top: 0;
        right: 0;
        padding-top: .8rem;
        display: none;
        overflow: scroll;
    }

    .head .head-ul li {
        margin-bottom: .16rem;
    }

    .head .head-ul .guanbi {
        position: absolute;
        right: .2rem;
        top: .2rem;
        color: #fff;
        font-size: .3rem;
    }

    .head .zhankai {
        width: .4rem;
        position: absolute;
        right: .4rem;
        top: .3rem;
    }

    .head .logo {
        width: 2.24rem;
        height: .68rem;
        float: left;
        margin-right: .2rem;
        margin-top: 0;
    }

    .foot, .foot_contact {
        display: none;
    }

    .flex_c_sb {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .mobile_foot {
        display: block;
        background: #151F2A;
        padding: 0.5rem 4%;
        position: fixed;
        width: 100%;
        bottom: 0;
        height: auto;
        z-index: 999;
    }

    .mobile_foot li {
        width: 19%;
    }

    .mobile_foot a {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .mobile_foot li p {
        text-align: center;
        font-size: 14px;
        font-family: Inter;
        font-weight: 400;
        color: #BEBEBE;
        padding-top: .3rem;
    }

    .mobile_foot a img {
        height: 14px;
    }

    .mobile_foot li p {
        font-size: 12px;
    }
}

@media screen and (max-width: 1920px) {
    html {
        font-size: 100px;
    }
}

@media screen and (max-width: 1600px) {
    html {
        font-size: 83.333px;
    }
}

@media screen and (max-width: 1440px) {
    html {
        font-size: 75px;
    }
}

@media screen and (max-width: 1366px) {
    html {
        font-size: 71.1458px;
    }
}

@media screen and (max-width: 1200px) {
    html {
        font-size: 62.5px;
    }
}

@media screen and (max-width: 1000px) {
    html {
        font-size: 52.8px;
    }
}

@media screen and (max-width: 800px) {
    html {
        font-size: 41.666px;
    }
}

@media screen and (max-width: 600px) {
    html {
        font-size: 52.8px;
    }
}

.news .ui-paging-container ul {
    overflow: hidden;
    text-align: center;
    display: block;
}

.news .ui-paging-container li, .news .ui-paging-container ul {
    list-style: none
}

.news .ui-paging-container li {
    display: inline-block;
    margin: 0 5px;
    color: #333;
    width: 0.4rem !important;
    line-height: 0.4rem;
    font-size: 0.24rem;
    float: none !important;
    padding: 0;
    vertical-align: middle;
}

.news .ui-paging-container li:hover::after {
    display: none;
}

.news .ui-paging-container li::after {
    display: none;
    background-color: transparent;
}

.news .ui-paging-container li.ui-pager {
    cursor: pointer;
}

.news .ui-paging-container li.focus, .news .ui-paging-container li.ui-pager:hover {
    color: #FF6600;
}

.news .ui-paging-container li.ui-paging-ellipse {
    border: none
}

.news .ui-paging-container li.ui-paging-toolbar {
    padding: 0
}

.news .ui-paging-container li.ui-paging-toolbar select {
    height: 0.45rem;
    color: #666
}

.news .ui-paging-container li.ui-paging-toolbar input {
    vertical-align: top;
    line-height: 20px;
    height: 20px;
    padding: 0;
    border: 1px solid #ddd;
    text-align: center;
    width: 30px;
    margin: 0 0 0 5px
}

.news .ui-paging-container li.ui-paging-toolbar a {
    text-decoration: none;
    display: inline-block;
    height: 20px;
    border: 1px solid #ddd;
    vertical-align: top;
    border-radius: 2px;
    line-height: 20px;
    padding: 0 3px;
    cursor: pointer;
    margin-left: 5px;
    color: #666
}

.news .ui-paging-container li.ui-pager-disabled, .news .ui-paging-container li.ui-pager-disabled:hover {
    cursor: default;
    border: none;
    color: #ddd;
}

.news .ui-paging-container li:hover {
    background-color: transparent;
}

.news .ui-paging-container li:hover:after, .news .ui-paging-container li:hover:before {
    display: none;
}

.succeed {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 2.8rem;
    height: 3.6rem;
    padding: .2rem;
    box-shadow: 0 0 .08rem .08rem #ccc;
    z-index: 1;
}

.succeed .img {
    width: 1rem;
    margin: .4rem auto;
}

.succeed .h1 {
    font-size: .2rem !important;
    text-align: center;
    margin-bottom: .2rem;
    font-weight: 400 !important;
}

.succeed p {
    font-size: .16rem !important;
    line-height: .2rem;
    color: #999;
    text-align: center;
    margin-bottom: .2rem;
    font-weight: 400 !important;
}

.succeed a {
    width: 100%;
    height: .48rem;
    line-height: .48rem;
    font-size: .24rem;
    color: #fff;
    background-color: #16A085;
    text-align: center;
    border-radius: .04rem;
    font-weight: 400 !important;
}

.failed {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 2.8rem;
    height: 3.6rem;
    padding: .2rem;
    box-shadow: 0 0 .08rem .08rem #ccc;
    z-index: 1;
}

.failed .img {
    width: 1rem;
    margin: .4rem auto;
}

.failed .h1 {
    font-size: .2rem !important;
    text-align: center;
    margin-bottom: .2rem;
    font-weight: 400 !important;
}

.failed p {
    font-size: .16rem !important;
    line-height: .2rem;
    color: #999;
    text-align: center;
    margin-bottom: .2rem;
    font-weight: 400 !important;
}

.failed a {
    width: 100%;
    height: .48rem;
    line-height: .48rem;
    font-size: .24rem;
    color: #fff;
    background-color: #5657A2;
    text-align: center;
    border-radius: .04rem;
    font-weight: 400 !important;
}

.crumbs {
    display: flex;
    align-items: center;
    margin: .3rem auto;
}

.crumbs a {
    font-size: 0.14rem;
    font-weight: 400;
    color: #333;
    line-height: 1.2;
}

.crumbs a h1 {
    font-size: .15rem;
    font-weight: normal;
}

.crumbs a:hover {
    color: #1cb0f6;
}

.crumbs img {
    height: 0.1rem;
    margin: 0 0.18rem !important;
}